<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/wh/P000007_nr_of_staging_locations" xml:lang="it">
   <Header>
      <Title>Numero di ubicazioni di approntamento</Title>
      <Keyword type="header" order="d1e1141972">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>numero di ubicazioni di approntamento</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1141977">
         <Level1>Ubicazione</Level1>
         <Level2>approntamento</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1141982">
         <Level1>Ubicazione</Level1>
         <Level2>carico/scarico</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1141987">
         <Level1>Ubicazione di approntamento</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1141990">
         <Level1>Ubicazione di carico/scarico</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1141993">
         <Level1>Effetti sulla CPU</Level1>
         <Level2>numero di ubicazioni di approntamento</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Se il numero di righe di spedizione giornaliero è troppo elevato rispetto al numero di ubicazioni di approntamento disponibili, possono verificarsi problemi di blocco.</Paragraph>
      <ProcedureList>
         <ListIntro>Per impostazione predefinita, per ogni magazzino viene utilizzata un'ubicazione di approntamento. Per evitare problemi di blocco e la conseguente riduzione delle prestazioni, è necessario definire più ubicazioni di approntamento. A tale scopo, effettuare le seguenti operazioni:</ListIntro>
         <ListItem>Nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd3500m000" role="session">Magazzino - Ubicazioni (whwmd3500m000)</GUIRef> aggiungere più ubicazioni di tipo <GUIRef href="/baanerp/wh/domains/wmd.loct#staging" role="option">Approntamento</GUIRef> ai magazzini richiesti.</ListItem>
         <ListItem>
            <Paragraph>Nella sessione <Link href="/baanerp/wh/wmd/whwmd2120m000" role="session">Magazzino - Ubicazioni di carico/scarico (whwmd2120m000)</Link> definire più ubicazioni di carico/scarico per i magazzini.</Paragraph>
         </ListItem>
         <ListItem>Per definire ubicazioni di carico/scarico, selezionare le ubicazioni di approntamento definite nel passaggio precedente.</ListItem>
         <ListItem>Assegnare le ubicazioni di carico/scarico ad articoli, a Business Partner o ad entrambi, preferibilmente ai Business Partner per i quali vengono creati i maggiori volumi di righe di spedizione in uscita.</ListItem>
      </ProcedureList>
      <Paragraph>Durante l'elaborazione in uscita verranno quindi utilizzate le ubicazioni di carico/scarico assegnate agli articoli o ai Business Partner.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Sì</ListItem>
            <ListItem> Effetti sulla crescita del database: Non applicabile</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/wmd00360" role="manual">Utilizzo delle ubicazioni di carico/scarico</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">Utilizzo di ubicazioni</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>